Loading...
Searching...
No Matches
type-info.h File Reference
SPA » Parameters

spa/param/bluetooth/type-info.h More...

Go to the source code of this file.

## Macros

#define | SPA_TYPE_INFO_BluetoothAudioCodec SPA_TYPE_INFO_ENUM_BASE "BluetoothAudioCodec"
#define | SPA_TYPE_INFO_BLUETOOTH_AUDIO_CODEC_BASE SPA_TYPE_INFO_BluetoothAudioCodec ":"

## Variables

static const struct spa_type_info | spa_type_bluetooth_audio_codec []

## Detailed Description

spa/param/bluetooth/type-info.h